﻿/* Style For Top Menu */
#cssTopMenu{
direction:rtl;
margin:0px;
padding:0px;
}

#cssTopMenu{
/*	background:#2c608f url(../menu_dynamic/images/menu_bg.gif) center center repeat; */
height:34px;
z-index:20;}

#cssTopMenu ul{
margin:0px;
padding:0px;
list-style:none;
	width:100%;
}

#cssTopMenu li{
float:right;
position:relative;
width:110px;
display:block;
padding-left:0px;
padding-right:0px;
}

#cssTopMenu li ul{
position:absolute;
display:block;
top:100%;
right:-0px;
}

#cssTopMenu li>ul{
top:auto;
left:auto;
}

#cssTopMenu li ul li{
	width:180px;
}

#cssTopMenu li ul li ul{
position:absolute;
right:179px;
top:0px;
width:180px;
display:block;
}

* html #cssTopMenu ul li{
float:right;
height:1%;
}

* html #cssTopMenu ul li a{
height:1%;
}

#cssTopMenu li:hover ul{
display:block;
}

#cssTopMenu li:hover>ul{
visibility:visible;
}

#cssTopMenu ul ul{
visibility:hidden;
	width:180px;
	border-bottom:1px solid #dedede;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#cssTopMenu ul, li {
margin:0px;
}

/*---- Set All link height */
#cssTopMenu ul a,
#cssTopMenu ul a:link,
#cssTopMenu ul a:visited,
#cssTopMenu ul a:active,
#cssTopMenu ul a:hover {
display:block;
text-decoration:none;
	line-height:32px;
}

/*---- TitleMenu link without submenu */
#cssTopMenu li a.MainWSubMenu,
#cssTopMenu li a.MainWSubMenu:link,
#cssTopMenu li a.MainWSubMenu:visited,
#cssTopMenu li a.MainWSubMenu:active {
	padding-left:27px;
	padding-right:27px;
	color:#FFFFFF;
	border-left:0px solid ;
	text-align:center;
	height:34px;
	line-height:33px;
	background:url(../../images/menu_line.gif) top right no-repeat;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssTopMenu li a.MainWSubMenu:hover {
	color:#cccccc;
	text-align:center;
	height:34px;
	line-height:33px;
	background:url(../../images/menu_line.gif) top right no-repeat;
}

#cssTopMenu li a.MainWSubMenuNoSplit,
#cssTopMenu li a.MainWSubMenuNoSplit:link,
#cssTopMenu li a.MainWSubMenuNoSplit:visited,
#cssTopMenu li a.MainWSubMenuNoSplit:active {
	padding-left:27px;
	padding-right:27px;
	color:#FFFFFF;
border-left:0px solid #FF0000 ;
	text-align:center;
	height:34px;
	line-height:33px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssTopMenu li a.MainWSubMenuNoSplit:hover {
	color:#cccccc;
	text-align:center;
	height:34px;
	line-height:33px;
}

/*---- TitleMenu link with submenu */
#cssTopMenu li a.MainSubMenu,
#cssTopMenu li a.MainSubMenu:link,
#cssTopMenu li a.MainSubMenu:visited,
#cssTopMenu li a.MainSubMenu:active 
{
	padding-left:27px;
	padding-right:27px;
	color:#FFFFFF;
    border-left:0px solid ;
	text-align:center;
	height:34px;
	line-height:33px;
	background:url(../../images/TopMenu_Split.gif) top right no-repeat;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssTopMenu li a.MainSubMenu:hover {
	color:#cccccc;
	text-align:center;
	height:34px;
	line-height:33px;
	background:url(../../images/TosMenu_Split_over.gif) top right no-repeat;
}
/* for no split */
#cssTopMenu li a.MainSubMenuNoSplit,
#cssTopMenu li a.MainSubMenuNoSplit:link,
#cssTopMenu li a.MainSubMenuNoSplit:visited,
#cssTopMenu li a.MainSubMenuNoSplit:active 
{
	padding-left:27px;
	padding-right:27px;
	color:#FFFFFF;
    border-left:0px solid ;
	text-align:center;
	height:34px;
	line-height:33px;
	background:url(../../images/TopMenu_Split.gif) top right no-repeat;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

#cssTopMenu li a.MainSubMenuNoSplit:hover {
	color:#cccccc;
	text-align:center;
	height:34px;
	line-height:33px;
	background:url(../../images/TosMenu_Split_over.gif) top right no-repeat;
}


/*---- SubMenu link without submenu */
#cssTopMenu li ul a,
#cssTopMenu li ul a:link,
#cssTopMenu li ul a:visited,
#cssTopMenu li ul a:active {
	text-align:right;
	padding-right:4px;
	padding-left:4px;
	color:#000000;
	background:#F8F8F8;
	border-top:1px solid #dedede;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	height:24px;
	line-height:23px;
}

#cssTopMenu li ul a:hover {
	color:#000000;
	background:#EFEFEF;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/*---- SubMenu link with submenu */
#cssTopMenu li ul a.submenu,
#cssTopMenu li ul a.submenu:link,
#cssTopMenu li ul a.submenu:visited,
#cssTopMenu li ul a.submenu:active {
	text-align:right;
	padding-right:4px;
	padding-left:4px;
	color:#000000;
	background:#F8F8F8 url(../../images/arrowL.gif) left no-repeat;
}

#cssTopMenu li ul a.submenu:hover {
	color:#000000;
	background:#EFEFEF url(../../images/arrowL_over.gif) left no-repeat;
}

/* ######## END Cat Top Menu - MULTI LEVEL ######## */
.PageMenu .SearchLink a:link, .PageMenu .SearchLink a:visited, .PageMenu .SearchLink a:active,
.PageContent a:link, .PageContent a:visited, .PageContent a:active,
.HelpCat a:link, .HelpCat a:visited, .HelpCat a:active, .HelpSub a:link, .HelpSub a:visited, .HelpSub a:active,
#SideMenu ul li a:link, #SideMenu ul li a:visited, #SideMenu ul li a:active, #SideMenu ul li a:hover,
#SideMenuML li ul a, #SideMenuML li ul a:link, #SideMenuML li ul a:visited, #SideMenuML li ul a:active,
#SideMenuML ul a.MainSubMenu, #SideMenuML ul a.MainSubMenu:link, #SideMenuML ul a.MainSubMenu:visited, #SideMenuML ul a.MainSubMenu:active,
#SideMenuML ul a.MainWSubMenu, #SideMenuML ul a.MainWSubMenu:link, #SideMenuML ul a.MainWSubMenu:visited, #SideMenuML ul a.MainWSubMenu:active{
	color:#012466;
}
#SideMenuML ul ul{
	border-bottom:1px solid #e1e4e9;

}
#SideMenuML li ul a,
#SideMenuML li ul a:link,
#SideMenuML li ul a:visited,
#SideMenuML li ul a:active{	
	border-top:1px solid #e1e4e9;
	border-right:1px solid #e1e4e9;
	border-left:1px solid #e1e4e9;
}


/* ######## Cat Side Menu - ONE LEVEL ######## */
#SideMenu ul{
margin:0;
padding:0;
list-style:none;
}
#SideMenu ul li{
	height:22px;
	line-height:27px;
	width:174px;
	overflow:hidden;
	padding-right:10px;
	text-indent:14px;
	background:url(../../images/menu_dynamic/side_menu_arrow.gif) right 1px no-repeat;
}
#SideMenu ul li a:link,
#SideMenu ul li a:visited,
#SideMenu ul li a:active,
#SideMenu ul li a:hover{
    background:#6495ED;
	font-size:12px;
	text-decoration:none;
}
#SideMenu ul li a:hover{
	color:#000000;
    background:#6495ED;
	text-decoration:none;
}
/* ######## END Cat Side Menu - ONE LEVEL ######## */

/* ######## Cat Side Menu - MULTI LEVEL ######## */
#SideMenuML {
	direction:rtl;
	margin:0px;
	padding:0px;
	width:185px;
}

#SideMenuML ul{
	position:relative;
	width:100%;
	clear:both;
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
}

#SideMenuML ul li{
	position:relative;
}

#SideMenuML li ul{
	right:180px;
	width:160px;
	top:-2px;
	position:absolute;
	display:block;
}

#SideMenuML li ul li ul{
	right:159px;
	width:160px;
	top:0px;
	position:absolute;
	display:block;
}

#SideMenuML li:hover ul{
        display:block;
}

#SideMenuML li:hover>ul{
	visibility:visible;
}

#SideMenuML ul ul{
	visibility:hidden;
}

* html #SideMenuML ul li{
	float:left;
	height:1%;
}

* html #SideMenuML ul li a{
	height:1%;
}

#SideMenuML ul, li{
	margin:0px;
}

/* Set All link height */
#SideMenuML ul a,
#SideMenuML ul a:link,
#SideMenuML ul a:visited,
#SideMenuML ul a:active,
#SideMenuML ul a:hover{
	display:block;
	text-decoration:none;
}

/* SubMenu link without submenu */
#SideMenuML li ul a,
#SideMenuML li ul a:link,
#SideMenuML li ul a:visited,
#SideMenuML li ul a:active
{
	padding-right:4px;
	padding-left:4px;
	text-align:right;
	line-height:18px;
	height:18px;
	background:#fffffe;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#SideMenuML li ul a:hover{
	color:#000000;
    background:#dddddd;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* SubMenu link with submenu */
#SideMenuML ul a.submenu,
#SideMenuML ul a.submenu:link,
#SideMenuML ul a.submenu:visited,
#SideMenuML ul a.submenu:active{
	padding-right:4px;
	padding-left:4px;
	text-align:right;
	line-height:18px;
	height:18px;
	background:#fffffe url(../menu_dynamic/images/arrowL_H.gif) left no-repeat;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#SideMenuML ul a.submenu:hover{
	background:#dddddd url(../menu_dynamic/images/arrowL.gif) left no-repeat;
}

/* TitleMenu link with submenu */
#SideMenuML ul a.MainSubMenu,
#SideMenuML ul a.MainSubMenu:link,
#SideMenuML ul a.MainSubMenu:visited,

#SideMenuML ul a.MainSubMenu:active{
	padding-right:40px;
	text-align:right;
	border-right-width:0px;
	line-height:19px;
	height:23px;
	background:url(../../images/menu_dynamic/bg_menu_line.gif) center no-repeat;
	text-decoration:none;
 	overflow:hidden;
}

#SideMenuML ul a.MainSubMenu:hover{
	color:#000000;
        background:url(../../images/menu_dynamic/bg_menu_over_line.gif) center no-repeat;
}

/* TitleMenu link without submenu */
#SideMenuML ul a.MainWSubMenu,
#SideMenuML ul a.MainWSubMenu:link,
#SideMenuML ul a.MainWSubMenu:visited,

#SideMenuML ul a.MainWSubMenu:active {
	padding-right:40px;
	text-align:right;
	border-right-width:0px;
	line-height:19px;
	height:23px;
	background:url(../../images/menu_dynamic/bg_menu_line.gif) center  no-repeat;
	text-decoration:none;
 	overflow:hidden;
}

#SideMenuML ul a.MainWSubMenu:hover{
	color:#000000;
        background:url(../../images/menu_dynamic/bg_menu_over_line.gif) center no-repeat;
}

/* ######## END Cat Side Menu - MULTI LEVEL ######## */



#cssBottomMenu{
direction:rtl;
margin:0px;
padding:0px;
}

#cssBottomMenu a.BottomMenu,
#cssBottomMenu a.BottomMenu:link,
#cssBottomMenu a.BottomMenu:visited,
#cssBottomMenu a.BottomMenu:active {
text-align:right;
border-right-width:0px;
height:27px;
overflow:hidden;
font-family: Tahoma; 
font-size: 11px; 
font-weight: 800; 
color: #B4B49D;
text-decoration: none;
}

#cssBottomMenu a.BottomMenu:hover {
overflow:hidden;
font-family: Tahoma; 
font-size: 11px; 
font-weight: 800; 
color: #CE2A31;
text-decoration: none;
}
